/* CSS Document */
body {
 margin-top: 0px;
 background-image: url(images/fond.gif);
}

/* TITRES */
.titrevert {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #2B7E39;
 text-align: center;
}
.titrevert2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #225D2C;
 text-align: left;
 margin-left: 20px;
}
.titrevert3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #225D2C;
 text-align: justify;
}
.titrerose {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #D15476;
 text-align: center;
}
.titrerose2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #AE4663;
 text-align: left;
 margin-left: 20px;
}
.titreorange {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #E0671A;
 text-align: center;
}
.titreorange2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #B65315;
 text-align: left;
 margin-left: 20px;
}
.titremauve {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #7C489A;
 text-align: center;
}
.titremauve2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #5A3570;
 text-align: left;
 margin-left: 20px;
}
.titrebleu {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #3259C8;
 text-align: center;
}
.titrebleu2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #244296;
 text-align: left;
 margin-left: 20px;
}
/* --- */
.titregris {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #666666;
}
/* TEXTES : 'contenu' / 'plan' / 'version' */
.contenu {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: justify;
 color: #666;
 padding-right: 15px;
 padding-left: 10px;
}
.contenu2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: justify;
 color: #666;
}
.contenu3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: center;
 color: #666;
}
.tab {
 margin-left: 20px;
}
.indent {
 padding-left: 30px;
}
/* --- */
.plan {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: center;
 vertical-align: middle;
 background-image: url(images/plan.png);
 background-repeat: no-repeat;
 background-position: bottom;
}
/* --- */
.infoversion {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 font-style: italic;
 text-align: center;
 vertical-align: middle;
 color: #999;
 background-image: url(images/version.png);
 background-repeat: no-repeat;
 background-position: bottom;
}
/* LIENS */
a:link {
 font-family: Arial, Helvetica, sans-serif;
 color: #666;
 text-decoration: none;
}
a:visited {
 font-family: Arial, Helvetica, sans-serif;
 color: #666;
 text-decoration: none;
}
a:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #666;
 text-decoration: none;
}
a:active {
 font-family: Arial, Helvetica, sans-serif;
 color: #666;
 text-decoration: none;
}
/* --- */
.liensnav {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
}
/* --- */
.liensnavover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
}
/* --- */
.lienplan {
 text-decoration: none;
}
.liensplan {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #999;
 font-weight: normal;
 text-align: center;
 text-decoration: none;
}
.liensplan2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #999;
 font-weight: normal;
 text-align: left;
 text-decoration: none;
}
/* IMAGES ROLLOVERS */
/* menu roulement */
a.image0 {
 display: block;
 width: 101px;
 height: 63px;
 background-image: url(images/fluonet2.png);
 background-repeat: no-repeat;
}
a.image1 {
 display: block;
 width: 73px;
 height: 63px;
 background-image: url(images/vert.png);
 background-repeat: no-repeat;
}
a.image1:hover {
 background-image: url(images/vert-over.png);
}
.bgvert {
 background-image: url(images/vert-over.png);
 width: 73px;
 height: 63px;
} 
/* --- */
a.image2 {
 display: block;
 width: 73px;
 height: 71px;
 background-image: url(images/rose.png);
 background-repeat: no-repeat;
}
a.image2:hover {
 background-image: url(images/rose-over.png);
}
.bgrose {
 background-image: url(images/rose-over.png);
 width: 73px;
 height: 71px;
} 
/* --- */
a.image3 {
 display: block;
 width: 101px;
 height: 71px;
 background-image: url(images/orange.png);
 background-repeat: no-repeat;
}
a.image3:hover {
 background-image: url(images/orange-over.png);
}
.bgorange {
 background-image: url(images/orange-over.png);
 width: 101px;
 height: 71px;
} 
/* --- */
a.image4 {
 display: block;
 width: 83px;
 height: 71px;
 background-image: url(images/mauve.png);
 background-repeat: no-repeat;
}
a.image4:hover {
 background-image: url(images/mauve-over.png);
} 
.bgmauve {
 background-image: url(images/mauve-over.png);
 width: 83px;
 height: 71px;
} 
/* --- */
a.image5 {
 display: block;
 width: 83px;
 height: 63px;
 background-image: url(images/bleu.png);
 background-repeat: no-repeat;
}
a.image5:hover {
 background-image: url(images/bleu-over.png);
} 
.bgbleu {
 background-image: url(images/bleu-over.png);
 width: 83px;
 height: 63px;
} 
/* --- */
/* menu haut */
a.image6 {
 display: block;
 width: 108px;
 height: 56px;
 background-image: url(images/bg.png);
 background-repeat: no-repeat;
}
a.image6:hover {
 background-image: url(images/bg-accueil-over.png);
}
a.image7 {
 display: block;
 width: 108px;
 height: 56px;
 background-image: url(images/bg.png);
 background-repeat: no-repeat;
}
a.image7:hover {
 background-image: url(images/bg-services-over.png);
} 
/* --- */
a.image8 {
 display: block;
 width: 108px;
 height: 56px;
 background-image: url(images/bg.png);
 background-repeat: no-repeat;
}
a.image8:hover {
 background-image: url(images/bg-doc-over.png);
} 
/* --- */
a.image9 {
 display: block;
 width: 108px;
 height: 56px;
 background-image: url(images/bg.png);
 background-repeat: no-repeat;
}
a.image9:hover {
 background-image: url(images/bg-fluonet-over.png);
} 
/* --- */
a.image10 {
 display: block;
 width: 108px;
 height: 56px;
 background-image: url(images/bg6.png);
 background-repeat: no-repeat;
}
a.image10:hover {
 background-image: url(images/bg-contact-over.png);
} 
/* IMAGES ARRIERE PLAN */
.bg1 {
 background-image: url(images/bg1.png);
 width: 3px;
 height: 56px;
} 
.bg2 {
 background-image: url(images/roule-haut.png);
 width: 257px;
 height: 34px;
} 
.bg3 {
 background-image: url(images/roule-bas.png);
 width: 257px;
 height: 31px;
}
.bgbas {
 background-image: url(images/bandeau-bas.png);
 width: 384px;
 height: 48px;
 background-repeat: no-repeat;
 background-position: bottom;
}
.bglexique {
 background-image: url(images/bg-lexique.png);
 width: 4px;
 height: 19px;
}
.planvert {
 display: block;
 background-image: url(images/plan-accueil.png);
 width: 104px;
 height: 20px;
}
.planrose {
 display: block;
 background-image: url(images/plan-services.png);
 width: 104px;
 height: 20px;
}
.planorange {
 display: block;
 background-image: url(images/plan-documentation.png);
 width: 105px;
 height: 20px;
}
.planmauve {
 display: block;
 background-image: url(images/plan-fluonet.png);
 width: 104px;
 height: 20px;
}
.planbleu {
 display: block;
 background-image: url(images/plan-contact.png);
 width: 104px;
 height: 20px;
}
.accueilvert {
 display: block;
 background-image: url(images/accueil-vert.png);
 width: 250px;
 height: 25px;
}
.accueilrose {
 display: block;
 background-image: url(images/accueil-rose.png);
 width: 250px;
 height: 25px;
}
.accueilorange {
 display: block;
 background-image: url(images/accueil-orange.png);
 width: 250px;
 height: 25px;
}
.accueilmauve {
 display: block;
 background-image: url(images/accueil-mauve.png);
 width: 250px;
 height: 25px;
}
.accueilbleu {
 display: block;
 background-image: url(images/accueil-bleu.png);
 width: 250px;
 height: 25px;
}
